@mixin pagination-button($size: 32px) {
  display: inline-block;
  font-size: 14px;
  width: $size;
  height: $size;
  text-align: center;
  line-height: $size;
  margin-right: 8px;
}

.yy-pages {
  text-align: center;
  margin: 30px 0;
}
.yy-pages__page {
  @include pagination-button();
  border: $border-1;
  text-decoration: none;
  color: $col-text-1;
  &:hover {
    color: #fff;
    background-color: #00b0ea;
    border-color: #00b0ea;
  }
}
.yy-pages__page--active {
  color: #fff;
  background-color: #00b0ea;
  border-color: #00b0ea;
  cursor: default;
}
.yy-pages__separator {
  @include pagination-button();
  color: #d8d8d8;
  font-size: 30px;
  vertical-align: top;
  width: 40px;
  margin-left: -5px;
}